RubyGems.org

coolline

0.5.0

A readline-like library that allows to change how the input is displayed.

installgem install coolline
Authors

Mon ouie

199,517 total downloads 1,698 for this version
Owners

9dd42992d26989b0b2de46c545c92625

Gemfile
gem 'coolline', '~> 0.5.0'
Versions
  1. 0.5.0 September 14, 2014 (15.5 KB)
  2. 0.4.4 June 26, 2014 (15 KB)
  3. 0.4.3 January 21, 2014 (15 KB)
  4. 0.4.2 April 28, 2013 (14.5 KB)
  5. 0.4.1 April 4, 2013 (14.5 KB)
Show all versions (11 total)
Runtime Dependencies
  1. unicode_utils ~> 1.4
Ruby Dependency
  1. >= 0
Development Dependencies
  1. riot >= 0